* {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: 0;
  text-decoration: none;
  color: #666;
  font-family: 'Noto Sans JP', sans-serif;
  /* font-family: 'Noto Serif JP', serif; */
}
#contents {
  overflow: hidden;
}
#wrapper {
  padding-top: 55px;
}
.pc {display: block;}
.sp {display: none;}
@media screen and (max-width:750px) {
  .pc {display: none;}
  .sp {display: block;}
}

/* header_2 */
.header_2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 8px 0;
  background: #fff;
  box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.1);
  z-index: 9999;
}
.header_2_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  margin: auto;
  padding: 0 20px;
  text-align: center;
}
.header_2_inner img {
  width: 100%;
  max-width: 120px;
  height:auto;
}
.button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-appearance: none;
  position: relative;
  height: 25px;
  width: 30px;
  margin-left: 25px;
  border: 0;
  background: transparent;
  border-radius: 0;
  touch-action: manipulation;
  pointer-events: auto;
  cursor: pointer;
  z-index: 1;
  user-select: none;
}
.icon-bar {
  display: block;
  width: 100%;
  height: 3px;
  background: #aaa;
  transition: .3s;
}
.icon-bar + .icon-bar {margin-top: 5px;}
.header_2_inner:focus-within .button {pointer-events: none;}
.header_2_inner:focus-within .icon-bar:nth-of-type(1) {transform: translate3d(0,8px,0) rotate(45deg);}
.header_2_inner:focus-within .icon-bar:nth-of-type(2) {opacity: 0;}
.header_2_inner:focus-within .icon-bar:nth-of-type(3) {transform: translate3d(0,-8px,0) rotate(-45deg);}
.header_2_nav {
  position: absolute;
  top: -15px;
  right: 0;
  width: 100%;
  margin-top: 70px;
  padding: 20px 0;
  background: rgba(255,255,255,0.9);
  pointer-events: auto;
  transform: translateX(+100%);
  transition: transform .3s;
  will-change: transform;
  contain: paint;
  z-index: 1;
}
.header_2_nav ul {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0;
  list-style: none;
}
.header_2_nav li {
  padding: 10px 0;
}
.header_2_nav li a {
  padding: 10px 5px;
  display: block;
  text-transform: uppercase;
  transition: color .1s;
}
.header_2_nav li a:hover {color: #07b947;}
.header_2_nav li:not(.small) + .small {margin-top: auto;}
.header_2_inner:focus-within .header_2_nav {transform: none;}
.header_2_nav .menu_btn {
  display: block;
  width: 200px;
  background: #008a32;
  border: 3px double #fff !important;
  text-align: center;
  margin: auto;
  padding: 8px 10px  10px !important;
  transition: .5s;
  letter-spacing: 1.5px;
  text-decoration: none !important;
}
.header_2_nav .menu_btn a {
  color: #fff !important;
  font-weight: bold;
}

/* main_vd3 */
.main_vd3 {
  position: relative;
}
.main_vd3 img {
  width: 100%;
  height: auto;;
}
.main_vd3_text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:13%;
	margin:auto;
	font-size:29px;
	letter-spacing: 1.8px;
	color:#fff;
	text-shadow: 0 2px 10px rgba(14,1,1,0.5);
}
.main_vd3_text h1 {
  display: inline-block;
  padding: 5px 10px 8px;
  font-size: 25px;
  color: #fff;
  background: #000;
}
.main_vd3_text h1:not(:last-of-type) {
  margin-bottom: 10px;
}
@media screen and (max-width:750px) {
  .main_vd3_text{
  	font-size: 4vw;
  	width:100%;
    top: inherit;
  	left: 30px;
    bottom: 10px;
    transform: translateY(0);
	}
  .main_vd3_text h1:not(:last-of-type) {
    margin-bottom: 3px;
  }
}
@media screen and (max-width:600px) {
  .main_vd3_text h1{
    font-size: 15px;
  }
}

/* profile1 */
.profile1_inner {
  width: calc( 100% - 40px);
  max-width: 940px;
  margin: 20px auto 0;
  padding: 0 20px;
}
.profile1_name {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-left: 10px;
  border-left: 5px solid #666;
}
.profile1_name h3 {
  margin-right: 15px;
  font-size: 17px;
  font-weight: 400;
}
.profile1_name span {
  padding: 2px 10px 4px;
  font-size: 13px;
  border: 1px solid #000;
}
.profile1_text {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #000;
}
.profile1_text p:nth-of-type(1) {
  font-size: 16px;
  letter-spacing: 0.1em;
  font-weight: 600;
}
.profile1_text p:nth-of-type(2) {
  margin-top: 10px;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.05em;
  text-align: justify;
}

/* interview_text1 */
.interview_text1_inner {
  width: calc( 100% - 40px);
  max-width: 940px;
  margin: 40px auto 0;
  padding: 0 20px;
}
.interview_text1_inner h3 {
  font-size: 25px;
  font-weight: 600;
}
.interview_text1_inner p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.05em;
  text-align: justify;
}

/* interview_img1 */
.interview_img1_inner {
  width: calc( 100% - 40px);
  max-width: 940px;
  margin: 20px auto 0;
  padding: 0 20px;
}
.interview_img1_inner img {
  width: 100%;
  height: auto;
}

/* standard_button2 */
.standard_button2 {
  margin-top: 50px;
}
.standard_button2_inner {
  display: flex;
  justify-content: space-between;
  width: 620px;
  margin: auto;
}
.standard_button2_btn1 {
  margin: auto;
	width: 285px;
  background:#008a32;
  border:3px double #fff;
  transition: 0.5s;
}
.standard_button2_btn2 {
  margin: auto;
	width: 285px;
  background:#fff;
  border:3px double #000;
  transition: 0.5s;
}
.standard_button2_btn1:hover{
	background:#07b947;
}
.standard_button2_btn2:hover{
	background:#ddd;
}
.standard_button2_btn1 p {
	padding: 11px 0;
  letter-spacing: 0.1em;
  font-weight:bold;
  color:#fff;
  text-align: center;
}
.standard_button2_btn2 p {
	padding: 11px 0;
  letter-spacing: 0.1em;
  font-weight:bold;
  color:#000;
  text-align: center;
}
@media screen and (max-width:750px) {
  .standard_button2_inner {
    flex-direction: column;
    width: 100%;
  }
  .standard_button2_btn1,
  .standard_button2_btn2 {
    width: 90%;
  }
  .standard_button2_btn2 {
    margin-top: 20px;
  }
}

/* footer1 */
.footer1 {
  margin-top: 50px;
}
.footer1_inner {
  width:100%;
  padding:20px 0;
	background-image: url("../images/main_vd.png");
	background-color:rgba(0,0,0,0.5);
	background-blend-mode:darken;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.footer1_inner p {
  font-size:10px;
	color:#fff;
  text-align: center;
}
